There are currently no open bugs.

"lcov" versions published in Ubuntu

Wily (1.11-3): main/devel
Trusty-updates (1.10-1build1): main/devel
Trusty-security (1.10-1build1): main/devel
Vivid (1.11-3): main/devel
Utopic (1.11-2): main/devel
Trusty (1.10-1): universe/devel
Precise (1.9-2): universe/devel